/* sections */

html {
	background-color: #683a3b;
}

body {
	width: 100%;
	height: 100%;
	margin: 0;
}

header {
	width: 100%;
	height: 100px;
	background-color: #683a3b;
	border-bottom: 4px solid #a8bed1;
	padding: 20px 0 0 205px;
}

header img {
	float: left;
	position: absolute;
	top: 25px;
	left: 45px;
}

main {
	width: 100%;
	height: 600px;
	background-color: #e9f4fd;
	padding: 3em;
}

main div {
	width: 60%;
	float: left;
	padding-left: .4em;	
	font: 110%/20px "Muli", sans-serif;
}


footer {
	width: 100%;
	height: 80px;
	background-color: #683a3b;
	clear: both;
	margin-bottom: 0px;
	border-top: 4px solid #a8bed1;
	font: 90%/20px "Raleway", sans-serif;
	color: #758491;
	padding-left: 45px;
}

/*form*/

form {
	padding-top: 1em;
}

label {
	float: left;
	width: 4em;
	text-align: right;
	color: brown;
}

input {
	width: 20em;
	margin: 0 0 .5em 1em;
	background-color: #c5daed;
	border: 2px solid #a8bed1;
}

textarea {
	height: 10em;
	width: 25em;
	font: 100%/20px "Muli", sans-serif;
	background-color: #c5daed;
	margin: 0 0 .5em 1em;
	border: 2px solid #a8bed1;
}

#submit {
	margin-left: 5em;
	width: 6em;
	background-color: brown;
	color: white;
}

#reset {
	width: 6em;
	background-color: brown;
	color: white;
}

/* links */

a:link, a:visited {
	color: #a8bed1;
	text-decoration: none;
}
a:hover, a:focus {
	color: white;
}

/* navigation */

#nav_menu ul {
	float: left;
	list-style-type: none;
	position: relative;
	margin: 0;
	padding: 0;
	z-index: 100;
}

#nav_menu ul li {
	float: left;
}

#nav_menu ul ul {
	display: none;
	position: absolute;
	top: 100%; }

#nav_menu ul ul li {
	float: none; }
#nav_menu ul li:hover > ul {
	display: block; }
#nav_menu > ul::after {
	content: "";
	display: block;
	clear: both; }	

#nav_menu ul li a {
	text-align: center;
	padding: 1em 0;
	width: 170px;
	display: block;
	text-decoration: none;
	background-color: #683a3b;
	color: #a8bed1;
	font-family: 'Cinzel', serif;
	font-size: 130%;
}	

#nav_menu ul li a:hover, #nav_menu ul li a:focus {
	color: white;
}

/* mobile menu hide */

#menu {
	display: none;
}

.slicknav_menu {
	display:none;
}

/* responsive */

@media only screen and (max-width: 800px) {

body {
font-size: 90%;
}

/* mobile */

@media only screen and (max-width: 479px) {

header {
	height: 10%;
}

header img {
	display: none; }

main {
	
	height: 600pxv;
}





.slicknav_menu {
		display:block; 
	z-index: 100;}

#nav_menu {
	display: none; }

body {
font-size: 90%;
background-color: #683a3b }

}